/* ------------------------------------------------------------------ */
/*-- GENERAL --*/
/* ------------------------------------------------------------------ */
body {
	background: #357ab6 ;
	/*font-family: "Arial", "Helvetica", sans ;*/
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: .9em ;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
}
h1 {
	padding: 1em 0 0 0 ;
	margin: 0 20px 0 20px ;
	font-family: inherit;
	font-weight: 500;
	/*line-height: 1.1;*/
	color: inherit;
}
h2, h3, h4 {
	padding: 0 0 0 0 ;
	margin: 0 20px 0 20px ;
	font-family: inherit;
	font-weight: 500;
	/*line-height: 1.1;*/
	color: inherit;
}
ul {
	margin: 0 0 0 0 ;
	padding-left: 0 ;
	list-style: none ;
}
ul li {
	padding: .2em .5em .2em .5em ;
}
.page {
	background: #FFF ;
}
.main {
	/* background: #e7e7e7 ; */ background: #eeeeee ;
	width: 85% ;
	margin: 0 auto 0 auto ;
}
.containerheadup {
	padding: 0 0 0 0 ;
	margin: 0 0 0 0 ;
	background: #FFF ;
	width: 100% ;
	height: 138px ;
	margin: 0 auto 0 auto ;
}
.headup {
	padding: 10px 10px 10px 10px ;
	background: #FFF ;
	width: 85% ;
	margin: 0 auto 0 auto ;
}
hr {
	border-top: 1px dotted white ;
	border-bottom: none ;
}
/* ------------------------------------------------------------------ */
/*-- SPECIFIQUE --*/
/* ------------------------------------------------------------------ */
form {
}
fieldset, #confblock {
	border: none ;
	/* background: #e7e7e7 ; */ background: #eeeeee ;
	padding-top: .5em ;
}
#confblock {
	padding-bottom: 20px ;
}
legend, .legendLabel {
	/* color: #11bc9f ; */ color: #004B8B ;
	border: none ;
	/* background: #e7e7e7 ; */ background: #eeeeee ;
	padding: 0 0 0 0 ;
	margin: 5px 0 5px 0;
	font-size: 1.2em ;
	width: 100%;
}
.containerarianne {
	width: 100% ;
	background: #357ab6 ;
	padding: 0 0 0 0 ;
	margin: 0 0 0 0 ;
	display: block ;
	height: 107px ;
	color: #FFF ;
	/*background-color: black ;
	height: 1.5em ;*/
}
.sepArianne {
	width: 100% ;
	height: 25px ;
	background-color: #FFF ;
	padding: 0 0 0 0 ;
	margin: 0 0 0 0 ;
}
.arianne {
	width: 85% ;
	padding: 0 0 0 0 ;
	margin: 0 auto 0 auto ;
}
.arianne h1 {
	margin: 20px 0 0 0 ;
	padding: 0 0 0 0 ;
	float: left ;
	width: 100% ;
	/*
	background: #357ab6 ;
	margin: 0 auto .5em auto ;
	padding: 0 0 0 0 ;
	float: left ;
	color: #FFF ;
	line-height: 3.5em ;
	*/
}
.arianne ul {
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	float: left ;
	/*
	padding: 0 0 0 0 ;
	list-style: none ;
	*/
}
.arianne ul li {
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	float: left ;
	line-height: 1.2em ;
	font-size: 1.2em ;
	/*
	line-height: 3.5em ;
	margin: auto 0 auto 0 ;
	*/
}
.arianne ul li.etape {
	color: white ;
	display: none ;
}
.arianne ul li.etapeselected {
	color: #d8e8f5 ;
	/*display:block ;*/
}
.arianne ul li.etapeselected > span {
	text-decoration: underline ;
	font-weight: bold ;
}
input.buttonR, input.buttonL , input.buttonC {
	font-size: 1.2em ;
	padding: .5em .5em .5em .5em ;
	background: #357ab6 ;
	border: 1px solid #357ab6 ;
	color: #FFF ;
}
input.buttonR:hover, input.buttonL:hover, input.buttonC:hover {
	background: #FFF ;
	border: 1px solid #357ab6 ;
	color: #357ab6 ;
}
input.buttonR { float: right ; }
input.buttonC { width: 200px; margin: 20px auto 20px auto; display: block ;}
input.testmef { float: left ; }
input.buttonL { float: left ; }
ul.alignLeft li label, ul.alignLeft li span {
	font-size: .9em ;
	float: left ;
	margin-right: .5em ;
	display: block ;
	width: 11em ;
	text-align: left ;
}
ul.alignLeft1 li label {
	font-size: .9em ;
	float: left ;
	margin-right: .5em ;
	display: block ;
	width: 100% ;
	text-align: left ;
}
ul.alignLeft li div {
	width: 25% ;
	float: left ;
}
ul.alignLeft li div label{
	font-size: .9em ;
	float: left ;
	margin-right: .5em ;
	display: block ;
	width: 5em ;
	text-align: left ;
}
.hiddenInputs {
	display: none ;
}
.showingInputs {
	display: block ;
}
.centerText {
	text-align: center ;
}
label {
	margin: 5px 0  5px 0 ;
}
input.textForm, input.textFormDate, textarea.textForm1, select {
	background-color: #FFF ;
	margin: 5px auto 5px auto ;
	border-top-width: 1px ;
	border-right-width: 1px ;
	border-bottom-width: 1px ;
	border-left-width: 1px ;
	border-top-style: solid ;
	border-right-style: solid ;
	border-bottom-style: solid ;
	border-left-style: solid ;
	border-top-color: rgb(204, 204, 204);
	border-right-color: rgb(204, 204, 204);
	border-bottom-color: rgb(204, 204, 204);
	border-left-color: rgb(204, 204, 204);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	padding-top: .5em;
	padding-bottom: .5em;
	line-height: 1.2em;
}
input.textForm:focus, input.textFormDate:focus, textarea.textForm1:focus, select:focus {
	border-top-color: rgb(102, 175, 233);
	border-right-color: rgb(102, 175, 233);
	border-bottom-color: rgb(102, 175, 233);
	border-left-color: rgb(102, 175, 233);
	outline-width: 0px;
	outline-style: none;
	outline-color: -moz-use-text-color;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
}
input.textForm, select {
	/*display: block ;*/
	width: 100% ;
	max-width: 500px ;
}
textarea.textForm1 {
	/*display: block ;*/
	width: 100% ;
	max-width: 675px ;
	min-height: 225px ;
}
input.upperCase {
	text-transform: uppercase ;
}
input.textFormDate {
	/*float: left ;*/
	/*display: block ;*/
	width: 69% ;
	margin: 5px auto 5px auto ;
	max-width: 500px ;
}
.footer {
	background: #357ab6 ;
	border-top: 10px solid #FFF ;
	height: 200px;
	padding: 0 0 0 0 ;
	margin: 0 0 0 0 ;
}
.dec1 {
	background: #e7eff6 ;
	height: 100px;
	padding: 0 0 0 0 ;
	margin: 0 0 0 0 ;
}
.dec1 .centerAlign {
	width: 108px;
	padding: 0 0 0 0 ;
	margin: 0 auto 0 auto ;
}
fieldset p, #confblock p {
	padding: inherit ;
	margin: inherit ;
}
#confblock p {
	padding: 10px 10px 10px 10px ;
	margin: 10px 10px 10px 10px ;
}
.main, .headup, .arianne {
	max-width: 708px ;
}
#bloc-info-enfant-1, #bloc-info-enfant-2, #bloc-info-enfant-3, #bloc-info-enfant-4,
#bloc-info-act-secu-1, #bloc-info-act-secu-2, #bloc-info-act-secu-3, #bloc-info-act-secu-4,
#bloc-info-act-secu-5, #bloc-info-act-secu-6, #bloc-info-act-secu-7 {
	border-top: 1px dotted white ;
}
#bloc-info-act-secu-1, #bloc-info-act-secu-2, #bloc-info-act-secu-3, #bloc-info-act-secu-4,
#bloc-info-act-secu-5, #bloc-info-act-secu-6, #bloc-info-act-secu-7 {
	padding-top: 20px ;
}
ul.liOneLine {
	display: block;
	width: 100% ;
}
ul.liOneLine li {
	float: left;
}
fieldset.twoCols, div.twoCols {
	width: 45% ;
	float: left ;
}

ul.recap, ul.recap1 {
	/*list-style-type: square ;*/
	padding-left: 2em ;
	font-size: .9em ;
}
ul.recap, ul.recap1 { list-style-type: square ; }
ul.recap2 { list-style-type: circle ; }
ul.recap li span {
	font-weight: bold ;
	float: left ;
	margin-right: .5em ;
	display: block ;
	width: 45% ;
	text-align: left ;
}
ul.recap1 li span {
	font-weight: bold ;
	/*float: left ;*/
	margin-right: .5em ;
	display: block ;
	width: 45% ;
	text-align: left ;
}
ul.recap2 li span {
	font-weight: bold ;
	/*float: left ;*/
	margin-right: .5em ;
	display: block ;
	width: 45% ;
	text-align: left ;
}
/* STYLES PAGE ACCUEIL */
ul.cntntradioacc li {
	margin: 2em 0 2em 0 ;
}
ul.cntntradioacc li label.labacc span {
	margin: 5px 0  5px 0 ;
	font-size: 1.3em ;
	/* color: #11bc9f ; */ color: #004B8B ;
}
ul.cntntradioacc li label.labacc span.blckqt {
	margin: 5px 45px 5px 50px ;
	/*font-size: 1.1em ;*/
	/* color: #11bc9f ; */ color: #004B8B ;
	/*
	font-size: .9em ;
	color: #000 ;
	*/
}
ul.cntntradioacc li input[type="radio"] {
	width: 35px ;
	margin: 5px 5px 5px 5px ;
}
/* AJOUTS SUITE PRESENTATION  */
ul.alignLeft li p.note {
	font-style: italic ;
	font-size: .8em ;
}
p.advertenf {
	font-style: italic ;
	font-size: 1em ;
	margin: 25px 25px 25px 25px ;
	/* color: #11bc9f ; */ color: #004B8B ;
}
ul.ulNorm {
	list-style-type: square ;
	margin: 10px 30px 10px 30px ;

}
p.noteObligAcc {
	font-size: .9em;
	/* color: #11bc9f ; */ color: #004B8B ;
	border: none ;
	/* background: #e7e7e7 ; */ background: #eeeeee ;
	padding: 0 0 0 0 ;
	margin: 5px 0 5px 0;
	width: 100%;
	font-style: italic ;
}
p.noteOblig {
	font-size: .9em;
	color: #000 ;
	border: none ;
	/* background: #e7e7e7 ; */ background: #eeeeee ;
	padding: 0 0 0 0 ;
	margin: 5px 0 5px 0;
	width: 100%;
	font-style: italic ;
}
abbr {
	color: red;
	font-weight: bold;
}
p.noteObligAcc:before, p.noteOblig:before {
	content: "(";
}
p.noteObligAcc:after, p.noteOblig:after {
	content: ")";
}
/*
@media screen and (max-device-width: 640px){
	body {
		width: 500px ;
	}
	.main, .headup, .arianne {
		width: 500px ;
	}
}
*/
